<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!--newentryName.html-->
</HEAD>
<!-- DS_NEWENTRY_NAME_BODY -->
<p>
<!-- DS_NEWENTRY_NAME_FORM -->
<font SIZE="+2">Schritt 2.</font>
Geben Sie einen Namen f&uuml;r die neue
<!-- EVALUATE "entType.fullname" -->
.
<p><nobr><font SIZE="+1">
<!-- EVALUATE "entType.rdnattr" -->
=</font>
<input TYPE="text" NAME="entryname" SIZE="40">
</nobr>
<p>
<font SIZE="+2">Schritt 3.</font>

<!-- DS_NEWENTRY_LOCATION_BEGIN -->
W&auml;hlen Sie aus der untenstehenden Liste den Verzeichnisstandort f&uuml;r diese Person.
<!-- EVALUATE "entType.fullname" -->
. Wenn Sie "Andere" w&auml;hlen, m&uuml;ssen Sie den gesamten unverwechselbaren Namen des Standorts eingeben, an dem dieser Eintrag hinzugef&uuml;gt werden soll.
<p>
<!-- DS_NEWENTRY_LOCATION_SELECT -->
<OPTION VALUE="">Andere</OPTION>
</SELECT>
<input TYPE="text" NAME="dnsuffix" SIZE="70">
<p>
<font SIZE="+2">Schritt 4.</font>
<!-- DS_NEWENTRY_LOCATION_END -->

Klicken Sie auf "Weiter".  Es erscheint ein Formular, in dem Sie Angaben machen oder &auml;ndern k&ouml;nnen.  Wenn Sie alle Angaben gemacht haben, speichern Sie den Eintrag.
<p>
<center><table BORDER="2" WIDTH="75%">
<tr><td ALIGN="center" WIDTH="50%">
<input TYPE="submit" VALUE="Weiter">
<td ALIGN="center" WIDTH="50%">

<!-- DS_HELP_BUTTON "ADDING" -->
</table></center></form>
</body></HTML>
